onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider Test_bench
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/clk
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/rst_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/link_up_master
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/link_up_slave
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/link_ready_master
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/link_ready_slave
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/link_width_master
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/link_width_slave
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/frame_error_master
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/frame_error_slave
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/error_cnt_master
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/error_cnt_slave
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/clock_lock_master
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/clock_lock_slave
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/rxp
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/rxn
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/txp
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/txn
add wave -noupdate -divider Master
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/clk_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/clk_p
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rst_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/reset_init
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/gtpreset_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/link_ready
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/linkup
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/link_width
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/clock_lock
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/coreclk
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/usrclk
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/refclkout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/txclkout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/plllkdetout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/resetdone
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/RXP
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/RXN
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/TXP
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/TXN
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/system_error
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/l0rxmac_link_error
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/frame_error
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_data
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_src_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_dst_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_sof_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_eof_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_rem
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_src_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/tx_dst_dsc_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/error_count
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_data
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_src_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_dst_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_sof_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_eof_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_rem
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_dst_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/rx_src_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_master/ll_user_clk
add wave -noupdate -divider Slave
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/clk_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/clk_p
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rst_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/reset_init
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/gtpreset_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/link_ready
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/linkup
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/link_width
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/clock_lock
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/coreclk
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/usrclk
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/refclkout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/txclkout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/plllkdetout
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/resetdone
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/RXP
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/RXN
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/TXP
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/TXN
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/system_error
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/l0rxmac_link_error
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/frame_error
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_data
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_src_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_dst_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_sof_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_eof_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_rem
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_src_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/tx_dst_dsc_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/error_count
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_data
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_src_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_dst_rdy_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_sof_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_eof_n
add wave -noupdate -format Literal -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_rem
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_dst_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/rx_src_dsc_n
add wave -noupdate -format Logic -radix hexadecimal /connectivity_sample_tb/DUT_slave/ll_user_clk
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {1100 ps} 0}
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {45516800 ps} {46233600 ps}
